function FileData_Pairs(x)
{
x.t("nytro","nytro");
x.t("nytro","controller");
x.t("nytro","cachevault");
x.t("interfaces","db15-001059-00-april");
x.t("flash","module");
x.t("drive","bay");
x.t("key","features");
x.t("offload","processors");
x.t("state","detection");
x.t("interface","raid");
x.t("support","nytro");
x.t("support","sfms");
x.t("2.536","pci");
x.t("md2","low");
x.t("lock","state");
x.t("protect","dram");
x.t("card","overview");
x.t("low","profile");
x.t("megaraid","storage");
x.t("file","systems");
x.t("roc","controllers");
x.t("bay","support");
x.t("3.0","host");
x.t("during","power");
x.t("transparent","applications");
x.t("features","nytro");
x.t("features","benefits");
x.t("overview","nytro");
x.t("controller","card");
x.t("controller","transparent");
x.t("controller","software");
x.t("kit","protect");
x.t("processors","include");
x.t("controllers","md2");
x.t("compatible","existing");
x.t("profile","6.6");
x.t("device","drivers");
x.t("drivers","specialized");
x.t("6.6","2.536");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","features");
x.t("recovery","key");
x.t("internal","drive");
x.t("secured","lock");
x.t("benefits","nytro");
x.t("benefits","serviceable");
x.t("pci","express");
x.t("level","support");
x.t("dram","data");
x.t("operating","systems");
x.t("existing","megaraid");
x.t("include","lsisas2208");
x.t("failure","compatible");
x.t("core","roc");
x.t("power","failure");
x.t("express","3.0");
x.t("db15-001059-00-april","2013");
x.t("manager","management");
x.t("systems","device");
x.t("systems","operating");
x.t("sfms","raid");
x.t("module","nytro");
x.t("module","kit");
x.t("module","secured");
x.t("module","serviceable");
x.t("dual","core");
x.t("host","interface");
x.t("data","during");
x.t("detection","recovery");
x.t("raid","internal");
x.t("raid","level");
x.t("raid","raid");
x.t("specialized","server");
x.t("applications","file");
x.t("cachevault","flash");
x.t("cachevault","module");
x.t("serviceable","flash");
x.t("storage","manager");
x.t("management","interfaces");
x.t("lsisas2208","dual");
x.t("server","offload");
}
